<!DOCTYPE html>
<html>
  <head>
    <title>Стопански факултет</title>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/png" href="./images/logo_vtu.png">
  </head>
  <body>
    <div>
      <a href="./index.html"> <- За ВТУ </a>
    </div>

    <h1>Стопански факултет</h1>

    <div>
      <img src="./images/logo_sf.jpg" alt="Logo sf" width="550" height="300">
    </div>

    <h3>Най-желаните образователни програми:</h3>

    <ol type="I">
      <li>
        <strong>Маркетинг</strong>
      </li>
      <li>
        <strong>Международни икономически отношения</strong>
      </li>
      <li>
        <strong>Предприемачество в социалната сфера</strong>
      </li>
    </ol>
  </body>
</html>
